body {
	min-width: 320px;
	font-size: 1rem;
	line-height: 1.25;
	color: #212121;
	background-color: #f6f8f9;
}

.xRefInnerContainer {
	background-color: #fff;
}

.se-font-text1 {
	font-size: 1.125rem;
	line-height: 1.667;
}

.se-font-text2 {
	font-size: 1rem;
	line-height: 1.563;
}

.se-font-text3 {
	font-size: 0.875rem;
	line-height: 1.429;
}

.se-font-text4 {
	font-size: 0.75rem;
	line-height: 1.25;
}
.se-font-title3 {
	font-size: 1.5625rem;
	line-height: 1.4;
	margin-bottom: 15px;
}

.se-color-life-green {
	color: #3dcd58;
}

.se-color-dark-gray {
	color: #626469;
}

.se-color-white {
	color: #fff;
}

.se-color-sky-blue {
	color: #42b4e6;
}

.se-color-text-gray {
	color: #333;
}

.se-color-light-gray {
	color: #9fa0a4;
}

.se-color-error {
	color: #b10043;
}

a {
	color: #42b4e6;
}

a.linkTxt {
	color: #626469;
	text-decoration: none;
}

a:hover,
a.linkTxt:hover {
	color: #42b4e6;
	text-decoration: underline;
}

table.crossRefResultGrid {
	border: 1px solid #e7e6e6;
}

table.crossRefResultGrid thead th {
	background-color: #3dcd58;
	color: #fff;
	padding: 20px;
}

table.crossRefResultGrid tbody td {
	padding: 20px;
}

table.crossRefResultGrid thead th.greyCol {
	background-color: #ededed;
	color: #333333;
}

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
	background-color: #fafafa;
}

.btn.searchBtn {
	margin-top: 10px;
	margin-left: 10px;
	background-color: #42b4e6;
	border: 0;
	padding: 10px 16px;
	color: #fff;
	border-radius: 0;
	font-size: 12px;
	line-height: 15px;
}

.btn.searchBtn:hover,
.btn.searchBtnScreen:hover {
	background-color: #42b4e6;
}
.btn.searchBtnScreen {
	background-color: #42b4e6;
	padding: 8px 40px;
	border: 0;
	border-radius: 0;
	color: #fff;
}

.btn.searchBtn:focus,
.btn.searchBtnScreen:focus {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.box {
	display: flex;
	justify-content: space;
}

.se-input-screen {
	min-width: 580px;
	height: 40px;
	font-size: 1.125rem;
	/* text-transform: uppercase; */
}

.se-input-widget {
	/* text-transform: uppercase; */
	font-size: 0.875rem;
}

.guidedSearchContainer {
	box-shadow: 0 3px 3px 0 rgba(153, 150, 150, 0.5);
	/* box-shadow: 0 3px 3px 0 rgba(0,0,0,0.1);  */
}

.guidedSearchContainer.screen {
	min-width: 578px;
	margin-left: 9px;
	margin-top: -8px;
	position: absolute;
	background: #fff;
	z-index: 999;
}

.guidedSearchContainer.widget {
	max-width: 250px;
	margin-left: 9px;
	margin-top: -8px;
	position: absolute;
	z-index: 1;
	background-color: #fff;
	width: 244px;
}

.guidedSearchContainer.screen ul {
	padding: 20px 20px 10px !important;
}

.guidedSearchContainer.screen ul li {
	font-size: 1.125rem;
}

.guidedSearchContainer ul li {
	margin: 3px 5px;
	cursor: pointer;
}

.guidedSearchContainer ul li:hover {
	text-decoration: underline;
	color: #42b4e6;
}

/* ACCORDION CSS S T A R T */
.accordion {
	background-color: #fff;
	/* color: #444; */
	cursor: pointer;
	padding: 18px;
	width: 100%;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s;
	border-bottom: 1px solid #dadada;
}
.accordion:first-child {
	border-top: 1px solid #dadada !important;
}

.accordion.active {
	border-bottom: none;
	background-color: #fafafa;
}
.panelContent {
	background-color: #fafafa;
	border-bottom: 1px solid #dadada;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
	padding: 0 18px;
	background-color: white;
	/* display: none; */
	overflow: hidden;
}

/* ACCORDION CSS  E N D */

p.multipleFoundContainer {
	background-color: #3dcd58;
	color: #fff;
	padding: 4px 20px;
}
/* 
.hide{
  display: none;
} */

@media (min-width: 320px) and (max-width: 480px) {
	.se-input-screen {
		min-width: 200px;
		width: 100% !important;
		height: 30px !important;
		font-size: 1rem !important;
	}

	.hide {
		display: none;
	}
}
